using PARR.DAL.Context;
using PARR.DAL.Services.Interfaces;

namespace PARR.DAL.Services.Implementations
{
    internal class TaskStatusService : ITaskStatusService
    {
        private readonly DataContext dataContext;

        public TaskStatusService(DataContext dataContext)
        {
            this.dataContext = dataContext;
        }

        public IQueryable<Models.TaskStatus> Get()
        {
            return dataContext.TaskStatuses;
        }
    }
}
